{
  "TTL_RECONNECT_TO_UHF_READER": "Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "Remember my choice until I leave this screen",
  "BTN_ABORT": "Abort"
}
